/*
 *   Copyright (C) 2023 CERN.
 *
 * Carina Invenio Website is free software; you can redistribute it and/or
 * modify it under the terms of the MIT License; see LICENSE file for more
 * details.
 */


// Check out https://github.com/inveniosoftware/invenio-theme/blob/master/invenio_theme/assets/scss/invenio_theme
@import "variables";
@import "../invenio_theme/styles";


.navbar-brand-sitename {
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 60px;
    text-align: center;

    &--page-cover{
        float: none;
        margin-top: -100px;
    }
}
